Bug 152023 - [PATCH] sysutils/monit: pet portlint, minor fixes
Summary: [PATCH] sysutils/monit: pet portlint, minor fixes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-07 18:20 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2010-11-08 17:30 UTC (History)
1 user (show)

See Also:


Attachments
monit-5.2.2.patch (1.84 KB, patch)
2010-11-07 18:20 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2010-11-07 18:20:14 UTC
- Pet portlint
- Simplifiy PORTDOCS installation
- Use INSTAL

Port maintainer (martinp@tildeslash.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2010-11-07 18:30:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I will take it.
Comment 2 Edwin Groothuis freebsd_committer 2010-11-07 19:56:43 UTC
Maintainer of sysutils/monit,

Please note that PR ports/152023 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152023

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-11-07 19:56:44 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 martinp 2010-11-08 14:31:20 UTC
Looks good to me.

Regards,
Martin


On Nov 7, 2010, at 8:56 PM, Edwin Groothuis wrote:

> Maintainer of sysutils/monit,
> 
> Please note that PR ports/152023 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152023
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 dfilter service freebsd_committer 2010-11-08 17:21:40 UTC
sunpoet     2010-11-08 17:21:36 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/monit       Makefile 
  Log:
  - Pet portlint
  - Simplifiy PORTDOCS installation
  - Use INSTALL
  
  PR:             ports/152023
  Submitted by:   sunpoet (myself)
  Approved by:    Martin Pala <martinp@tildeslash.com> (maintainer)
  
  Revision  Changes    Path
  1.20      +9 -14     ports/sysutils/monit/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2010-11-08 17:21:46 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!